.title{
	background-image: url(../img/ba3.png);
}
.about_text{
	height: 584px;
	padding-top: 40px;
	background: linear-gradient(360deg,#ffffff, #ecf2f6);
}
.about_text div{
	width: 1122px;
	margin: 0 auto;
}
.about_text h1{
	font-size: 38px;
	line-height: 54px;
	color: #000;
	margin-bottom: 16px;
	text-align: center;
}
.about_text h2{
	font-size: 22px;
	line-height: 30px;
	color: #000;
	text-align: center;
}
.about_text p{
	font-size: 14px;
	line-height: 30px;
	color: #5D5D5D;
}
.marginB40{
	margin-bottom: 40px;
}
.bann2{
	height: 500px;
	padding-top: 75px;
	background: url(../img/bann2.png) no-repeat center/cover;
	text-align: center;
	color: #FFF;
}
.bann2 h2{
	font-size: 30px;
	line-height: 42px;
}
.bann2 p{
	margin: 10px 0 28px;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 1.7px;
}
.bann2 span{
	display: inline-block;
	height: 40px;
	width: 180px;
	line-height: 40px;
	border-radius: 20px;
	background-color: #05A85B;
	font-size: 16px;
	color: #FFF;
}
.bann2 ul{
	width: 1120px;
	margin: 28px auto 0;
}
.bann2 li{
	width: calc(100% / 4);
	height: 212px;
	float: left;
	background: no-repeat center 46px/80px;
	padding-top: 150px;
	font-size: 14px;
	letter-spacing: 1.8px;
	line-height: 20px;
}
.bann2 li:nth-child(1){
	background-image: url(../img/c1.png);
}
.bann2 li:nth-child(2){
	background-image: url(../img/c2.png);
}
.bann2 li:nth-child(3){
	background-image: url(../img/c3.png);
}
.bann2 li:nth-child(4){
	background-image: url(../img/c4.png);
}
